.daco-admin-events {
	font-family: "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	color: #333;
}

.daco-admin-events-title {
	font-size: .8em;
	text-align: center;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.daco-admin-event {
	margin: 0 2px 20px;
	display: inline-block;
	width: 32%;
	font-size: .6em;
}

.daco-admin-event-image {
	background: #ccb;
	width: 100%;
	height: 80px;
}

.daco-admin-event-title {
	font-weight: bold;
}

.daco-admin-event-resume {
	line-height: 1.5em;
	color: #888;
}

.daco-admin-events-button {
	text-align: center;
}

.daco-admin-events-button span {
	background: black;
	color: #fff;
	font-size: .6em;
	text-transform: uppercase;
	padding: 5px 10px;
    border-radius: 10px
}